@font-face {
  font-family: "custom-font";
  src: url("/wp-content/themes/joedynamics11.0.1/public/fonts/custom-font.woff2") format("woff2"), url("/wp-content/themes/joedynamics11.0.1/public/fonts/custom-font.ttf") format("truetype"), url("/wp-content/themes/joedynamics11.0.1/public/fonts/custom-font.woff") format("woff");
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}
[class^=fa-], [class*=" fa-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "custom-font" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-triangle-up:before {
  content: "\f00e";
}

.fa-triangle-down:before {
  content: "\f00d";
}

.fa-angle-right:before {
  content: "\f000";
}

.fa-angle-left:before {
  content: "\f001";
}

.fa-angle-down:before {
  content: "\f002";
}

.fa-angle-up:before {
  content: "\f003";
}

.fa-linkedin:before {
  content: "\f004";
}

.fa-envelope:before {
  content: "\f005";
}

.fa-facebook:before {
  content: "\f006";
}

.fa-twitter:before {
  content: "\f007";
}

.fa-plus:before {
  content: "\f008";
}

.fa-download:before {
  content: "\f009";
}

.fa-minus:before {
  content: "\f00a";
}

.fa-search:before {
  content: "\f00b";
}

.fa-play:before {
  content: "\f00c";
}
